# $Id: Makefile.am,v 1.3.8.1 2001/05/11 14:19:10 bazsi Exp $
noinst_PROGRAMS = test_readline test_registry

test_readline_SOURCES = test_readline.c
test_readline_LDADD = $(top_srcdir)/lib/.libs/libzorp.so $(top_srcdir)/lib/.libs/libzorpll.so

test_registry_SOURCES = test_registry.c
test_registry_LDADD = $(top_srcdir)/lib/.libs/libzorp.so $(top_srcdir)/lib/.libs/libzorpll.so

